Summary: Adds new accented letters to Type1 fonts
Name: t1accent
Version: 19980411
Release: 3
Source: ftp://math.feld.cvut.cz/pub/olsak/t1accent/t1accent.tar.gz
Copyright: GPL
Group: Applications/Publishing
Packager: Jan "Yenya" Kasprzak <kas@fi.muni.cz>
BuildRoot: /tmp/t1accent-root
%description

The program t1accent reads the font in Type1 format (pfb) and adds new
accented letters using callsubr Type1 operator. The program behavior is
controlled by configuration file. The following information is stored
here:
-- the names of new characters
-- the file with encoding vector of new generated font,
-- the declaration of the position of accents with respect of the base
   characters,
-- the accent shape defined as PostScript procedure (using moveto, lineto,
   curveto, rmoveto...)

%changelog

* Wed May 12 1999 Peter Soos <sp@osb.hu>
- Corrected the file and directory attributes to rebuild the package
  under RedHat Linux 6.0

* Mon Jun 13 1998 Peter Soos <sp@osb.hu>
- corrected the permissions of document directory

* Fri May 22 1998 Jan "Yenya" Kasprzak <kas@fi.muni.cz>
- initial revision.

%prep
%setup -n t1accent

%build
make CFLAGS="$RPM_OPT_FLAGS"

%install
mkdir -p ${RPM_BUILD_ROOT}/usr/{bin,share/t1accent}
install -s -m 755 t1accent ${RPM_BUILD_ROOT}/usr/bin
install -m 644 *.enc *.tab ${RPM_BUILD_ROOT}/usr/share/t1accent/

%files
%defattr(0644,root,root,0755)
%doc README README.eng t1accent.doc t1accent.eng
%attr(0755,root,root) /usr/bin/t1accent
/usr/share/t1accent

